## Generated SDC file "SDRAM_driver_test.sdc"

## Copyright (C) 1991-2012 Altera Corporation
## Your use of Altera Corporation's design tools, logic functions 
## and other software and tools, and its AMPP partner logic 
## functions, and any output files from any of the foregoing 
## (including device programming or simulation files), and any 
## associated documentation or information are expressly subject 
## to the terms and conditions of the Altera Program License 
## Subscription Agreement, Altera MegaCore Function License 
## Agreement, or other applicable license agreement, including, 
## without limitation, that your use is for the sole purpose of 
## programming logic devices manufactured by Altera and sold by 
## Altera or its authorized distributors.  Please refer to the 
## applicable agreement for further details.


## VENDOR  "Altera"
## PROGRAM "Quartus II"
## VERSION "Version 12.0 Build 178 05/31/2012 SJ Web Edition"

## DATE    "Fri Oct 05 18:08:42 2012"

##
## DEVICE  "EP4CE6E22C8"
##


#**************************************************************
# Time Information
#**************************************************************

set_time_format -unit ns -decimal_places 3



#**************************************************************
# Create Clock
#**************************************************************

create_clock -name {CLK50M} -period 20.000 -waveform { 0.000 10.000 } [get_ports {CLK50M}]


#**************************************************************
# Create Generated Clock
#**************************************************************

create_generated_clock -name {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]} -source [get_pins {U_PLL_50M_100M|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -master_clock {CLK50M} [get_pins {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}] 
create_generated_clock -name {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[1]} -source [get_pins {U_PLL_50M_100M|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -phase -180.000 -master_clock {CLK50M} [get_pins {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[1]}] 


#**************************************************************
# Set Clock Latency
#**************************************************************



#**************************************************************
# Set Clock Uncertainty
#**************************************************************

set_clock_uncertainty -rise_from [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {U_PLL_50M_100M|altpll_component|auto_generated|pll1|clk[0]}]  0.020  


#**************************************************************
# Set Input Delay
#**************************************************************



#**************************************************************
# Set Output Delay
#**************************************************************



#**************************************************************
# Set Clock Groups
#**************************************************************



#**************************************************************
# Set False Path
#**************************************************************



#**************************************************************
# Set Multicycle Path
#**************************************************************



#**************************************************************
# Set Maximum Delay
#**************************************************************



#**************************************************************
# Set Minimum Delay
#**************************************************************



#**************************************************************
# Set Input Transition
#**************************************************************

